body {
	/*background-color: #FFFAF0;*/
	/*background-color: #FAF7FF;*/
	background-color: #FFFFFF;
	/*font-family: "Lucida Sans";*/
	font-family: "Adobe Garamond Pro";
	/*font-size: 100%;*/
	font-size: 16px;
}

.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}

p {
    /*font-size: 1.1em;*/
}

i.zeta {
	color: navy;
	/*font-size: 1em;*/
}

li {
	font-size: 1em;
}
table.center {
	margin-left:auto; 
    margin-right:auto;
}

blockquote {
	/*font-size: 1.1em;*/
}

#atitle {
	text-align: center;
	font-size: 1.2em;
}

#author {
	text-align: center;
	font-size: 1em;
} 

img {
	max-width: 100%; /* % of available space */
	height: auto;
}
iframe {
	max-width: 100%; /* % of available space */
	height: auto;
}
@media {
  img { 
    width: auto; /* for ie 8 */
  }
}

@media only screen {
	/*@media (min-device-width : 320px) 
	and (max-device-width : 568px)
	and (-webkit-device-pixel-ratio: 2)*/
	/*@media (max-device-width: 640px)*/ 
	/*@media (-webkit-min-device-pixel-ratio : 2)*/
	/*@media (max-device-width: 568px)*/
	/*@media (device-aspect-ratio : 40/71)*/
	/*@media (max-device-width: 480px) */ 
	/*@media ((min-device-width: 320px) and (max-device-width: 480px))    
	or 
	/*@media ((min-device-width: 320px) and (max-device-width: 568px)) */
	/*or 
	@media ((min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)) 
	or 
	@media ((min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)) */
	{ 
	 /* body {
		background-color: #D6EBFF;
		font-size: 1em;
		}	
		img.container {
					max-width: 95%; 
					height: auto;
				}
		iframe.container {
					max-width: 95%; 
					height: auto;
		}*/

	}
	/*@media (min-device-width : 768px) and (max-device-width : 1024px)
	{
	  body {
		background-color: #E0FFC2;
		font-size: 1.5em;
		}
	}
	@media (min-device-width: 360px) and (max-device-width: 640px) 
	{
	  body {
		background-color: #FF99FF;
		font-size: 1.5em;
		}
	}*/
}

